-- 基础信息
base_info = {
	group_id = 133001072
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 72001, npc_id = 1002, pos = { x = 1574.310, y = 275.845, z = -1033.782 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, area_id = 10 },
	{ config_id = 72002, npc_id = 1029, pos = { x = 1573.453, y = 276.012, z = -1033.141 }, rot = { x = 0.000, y = 174.505, z = 0.000 }, area_id = 10 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 72001, 72002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
